article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
 } 
html {
width:100%;
    overflow: auto;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
font-size:1.1em;
} 

body {
    overflow: hidden;
    margin:0 auto;
width:100%;
}

a img {
border-style:none;
}

img {
    vertical-align:bottom;
}



@media print {
  body {
    zoom: 0.6;
  }
}






/*改行*/
.sb_560{
display:none;
}
.sb_430{
display:none;
}


@media screen and (max-width: 560px) {
.sb_560{
display:block;
}
}

@media screen and (max-width: 430px) {
.sb_430{
display:block;
}
}


/*ヘッダー*/

header{
margin:0 auto;
padding:0;
overflow:auto;
}

.logo_box{
width:30%;
float:left;
margin:10px 0 0;
}

.logo_box img{
width:100%;
min-width:300px;
}

.head_adress{
line-height:1.3;
width:auto;
float:right;
margin:10px 10px 0 0;
padding:0;
}
.head_adress p{
margin:0;
padding:0;
}
.head_adress span{
font-size:1.4em;
color:#000080;
font-weight:bold;
padding:0;
}

/* レスポンシブ用開始*/
@media screen and (max-width:1000px){
.logo_box{
margin:0;
}
.head_adress p{
font-size:0.8em;
}
}
@media screen and (max-width:710px){
.logo_box{
width:100%;
text-align:center;
}
.logo_box img{
width:30%;
min-width:300px;
}
.head_adress{
width:100%;
text-align:center;
margin:0px auto;
padding:0;
}
}

@media screen and (max-width:400px){
.head_adress p{
font-size:0.7em;
}
}

/*メニュー*/
nav {
  background-color: #ffffff;
  border-radius: 4px;
  color: #333;
  font-weight:bold;
  display: block;
  margin:0 auto;
  overflow: auto;
  width: 60%;
}
nav ul {
  display: flex;
  margin:10px 0;
  padding: 0;
}
nav ul li {
  list-style-type: none;
  width:23%;
  line-height:1;
  text-align:center;
 margin:0px 10px;
color:#000080;
 padding:10px 0;
font-size:0.9em;
  border-bottom:solid 2px #eee;
}

nav ul li span{
 font-size:0.7em;
color:#888;
}
nav ul li a.caret {
  display: flex;
  align-items: center;
}
nav ul li a.caret::after {
  content: '';
  background: #aaaaaa;
  width: 10px;
  height: 5px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
nav ul li a {
color:#000080;
  display: block;
  line-height: 56px;
  padding: 0 10px;
  text-decoration: none;
  line-height:1;
}
nav ul li:hover {
  background-color:#008080;
  color: #eee;
  border-radius: 40px 40px;
}

nav ul li:hover + nav ul li span { color:#fff; }

nav ul li:hover a {
  color: #fff
}
nav ul li:hover a.caret::after {
  background: #ffffff;
}
/*下層に隠れたメニューの動き*/
nav ul li ul {
  background-color:#008080;
  border-top: 0;
  border-radius: 0 4px 4px 4px;
  display: none;
  margin:12px 0 0;
  padding:0;
  opacity: 0;
  position: absolute;
  width: 230px;
  visibility: hidden;
}
nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
z-index:999;
}
nav ul li ul li {
  border-radius: 0 0 4px 4px;
  width:90%;
 text-align:left;
height:30px;
color:#555;
font-size:1em;
}
nav ul li ul li a {
color:#000;
line-height:1.5;
height:30px;
}
nav ul li ul li:hover a {
  background-color: rgba( 255, 255, 255, 0.1);
}
@media screen and (max-width: 910px) {
nav{
width:100%;
}
}
/* スマホ用*/
/*------------------*/

/* ハンバーガーボタン */
.btn-burger {
    display: none; 
}

.drawer {
    display:none;
}

/*スマホ用ここから*/

@media screen and (max-width: 710px) {
header{
border-top:solid 10px #000080;
}

nav{
display:none;
}
/*ハンバーガーアイコン*/
.btn-burger {
    cursor: pointer;
    display: block;
    width: 56px;
    height:56px;
    position: fixed;
    top: 6px;
    right: 0px;
background:rgba(255,255,255,0.8);
z-index:999;
}

/*ハンバーガーアイコンを作る三本線*/
.icon, .icon:before, .icon:after {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 2px; /*線の太さ*/
    width: 35px; /*線の長さ*/
    background-color: #444;
    border-radius: 2px;
    display: block;
    content: '';
    cursor: pointer;
    margin: auto;
}

/*三本線の間隔*/
.icon:before {
  top: 14px;
}
.icon:after {
  top: -27px;
}


.drawer {
    display:block;
}

/*チェックボックス非表示*/
.nav-toggle {
    display: none;
}

/*アイコンをクリックしたら*/
.nav-toggle:checked ~ .btn-burger .icon {
    background: transparent;
}
.nav-toggle:checked ~ .btn-burger .icon:before {
    transform: rotate(-45deg);
    top: 0;
}
.nav-toggle:checked ~ .btn-burger .icon:after {
    transform: rotate(45deg);
    top: 0;
}

.icon,
.icon:before,
.icon:after {
    transition: all .8s;
}

/*中身*/
.nav2 {
    background-color:rgba(255,219,201,0.97);
    position: fixed;
top:50px;
right:0;
z-index:9000;
width:50%;

}
.nav-list a {
    display: block;
    text-decoration: none;
    color: #000;
font-weight:bold;
font-size:0.85em;
}

.nav-list {
    list-style: none;
    display: none;
    margin: 0;
    padding-left: 20px;
}

.nav-list li {
    margin: 0;
    padding: 10px 5px;
border-bottom:dotted 1px #222;
}

.nav-toggle:checked ~ .nav2 .nav-list {
    display: block;
}
}
/*-------------------*/

.wrap{
width:1000px;
margin:0 auto;
padding:0;
}
/*スマホ用ここから*/
@media screen and (max-width: 1000px) {
.wrap{
width:100%;
}
}


/*メイン画像*/
.main_imgbox{
width:100%;
box-shadow:0 10px 15px #ddd;
}
.main_imgbox img {
width:100%;
}

.top_contents01{
margin:20px auto 10px;
padding:20px;
box-sizing:border-box;
overflow:auto;
}

h1{
 font-size:2.5em;
 position: relative;
  display: inline-block;
  margin:0;
color:#00008B;
}
.marker-gradation-blue {
  background: linear-gradient(120deg, #89f7fe 30%, #66a6ff 100%);
  background-repeat: no-repeat;
  background-position:0 100%;
  background-size: 100% 30%;
  font-weight: bold; 
}

h1 span.sub_ttl{
font-size:4em;
position:absolute;
left:0px;
top:0px;
color:#4689FF;
opacity:0.1;
margin:0;
overflow:hidden;
}

.top_contents01 p{
width:90%;
margin:10px auto;
line-height:2;
font-weight:bold;
}


/*スマホ用ここから*/
@media screen and (max-width: 880px) {
.top_contents01{
margin:5px auto;
padding:10px;
}
h1{
font-size:1.5em;
}
h1 span.sub_ttl{
font-size:2em;
}
.top_contents01 p{
width:90%;
font-size:0.8em;
margin:0px auto;
line-height:1.7;
}
}

@media screen and (max-width: 450px) {
.top_contents01 p span{
font-size:0.8em;
margin:10px auto;
}
}





.wide_wrap{
background-image:url("./img/bg009_09.gif");
}

h2 {
  font-size:2em;
  position: relative;
  padding: 1.5rem 0 1rem;
  text-align: center;
 margin-top:15px;
}

h2 span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}

h2:before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #fa4141;
}

/*スマホ用ここから*/
@media screen and (max-width: 880px) {
h2 {
  font-size:1.5em;
  position: relative;
  padding: 1.5rem 0 1rem;
  text-align: center;
 margin-top:10px;
}
}
/*--------------*/

/* トップｶﾞｲﾄﾞ*/
.annai_box{
width:90%;
margin:0 auto;
padding:0 0 25px;
overflow:auto;
justify-content: center;
box-sizing:border-box;
 display:flex;
}


.annai_naiyou{
width:25%;
margin:5px 20px;
padding:0;
float:left;
position:relative;
border-right:solid 1px #fff;
box-sizing:border-box;
overflow:hidden;
background:#eee;
  transition: transform 0.3s ease; /* 戻る時も滑らかに */
}

.img-wrap{
position: relative; /* 子要素の absolute の基準にする */
 display: inline-block; /* 必要に応じて調整 */ 
}

.img-wrap img{
width:100%;
}
.annai_naiyou:hover{
 transform: translate(5px, 5px); /* 右に5px、上に5pxずらす */
}

.overlay-box {
width:80%;
height:80%;
margin:auto;
position: absolute;
 top: 20px; /* 画像の上での位置 */
 right: 5%;
 background: rgba(255,255,255,0.8); /* 半透明背景 */ 
padding: 10px 15px; 
border-radius: 5px; 
}
.overlay-box a{
text-decoration:none;
color:#000;
}
.annai_ttl{
  font-weight:bold;
  font-size:1.1em;
  color: #00008B;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #00008B;
  border-bottom: solid 2px #00008B;
  background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}


.annai_p{
font-weight:bold;
font-size:0.9em;
padding:0px 15px;
}

.annai_linbtn {
position:absolute;
bottom:0px;
left:5%;
width:90%;
}

.annai_linbtn a{
   font-size:0.85em;
    background: #6bb6ff;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 180px;
    padding: 10px 30px;
    color: #111;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    box-shadow: 5px 5px 0 #bbb;
    border-radius: 50px;
border:solid 1px #ddd;
text-decoration:none;
}
.annai_linbtn a:hover {
  background-color: #6bb6ff;
  box-shadow: 0 0 0;
  transform: translate(5px, 5px);
}


/*スマホ用ここから*/
@media screen and (max-width: 1250px) {
.annai_box{
width:100%;
}
.annai_naiyou{
width:30%;
}
}
/**/
@media screen and (max-width: 960px) {
.overlay-box {
width:85%;
height:85%;
padding:5px; 
}
.annai_ttl{
  font-size:1em;
  padding: 0.1em;
margin:5px auto;
}
.annai_p{
font-size:0.8em;
padding:0px 10px;
}
.annai_linbtn{
bottom:-5px;
}
.annai_linbtn a{
   font-size:0.8em;
    max-width: 150px;
    padding: 5px 10px;
    box-shadow: 1px 1px 0 #bbb;
    border-radius: 50px;
border:solid 1px #ddd;
text-decoration:none;
}
}

@media screen and (max-width: 760px) {
.annai_box{
display:block;
}
.annai_naiyou{
width:100%;
height:163px;
margin:5px 0;
padding:0;
background:#fff;

}
.img-wrap{
float:left;
width:100%;
}
.img-wrap img{
width:20%;
min-width:130px;
min-height:130px;
margin:10px;
}
.overlay-box {
width:70%;
height:90%;
right:5px;
top:5px;
margin:0;
padding:0;
}
.annai_linbtn {
display:none;
}
}

@media screen and (max-width: 540px) {
.annai_naiyou{
height:150px;
}
.overlay-box {
width:60%;
}
}

/*--------------*/

.toiawase_box{
width:90%;
margin:20px auto 0;
padding:40px 5px 0;
overflow:auto;
justify-content: center;
box-sizing:border-box;
 display:flex;

}

.toiawase_ttl{
font-weight:bold;
text-align:center;
}


h3 {
  width:45%;
position: relative;
  padding:30px 0 15px;
float:left;
  text-align: center;
  border: 2px solid #eee;
  background: #fff;
line-height:1;
border-radius:10px;
background:#AFEEEE;
color:#333;
margin:10px 20px;
}

h3:before,
h3:after {
  position: absolute;
  content: '';
}

h3:before {
  top: -40px;
  left: calc(50% - 40px);
  width: 80px;
  height: 80px;
  border: 2px solid #eee;
  border-radius: 50%;
background:#AFEEEE;
}

h3:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
background:#AFEEEE;
border-radius:10px;
}

h3 i {
  font-size: 30px;
  font-size: 3rem;
  line-height: 60px;
  position: absolute;
  z-index: 1;
  top: -45px;
  left: calc(50% - 28px);
  width: 60px;
  height: 60px;
  text-align: center;
}

h3 span {
  position: relative;
  z-index: 1;
}
h3 a{
text-decoration:none;
color:#333;
}

.tel{
font-size:2em;
font-weight:bold;
padding:0;
}

.mail_linkbtn{
font-size:1.2em;
font-weight:bold;
line-height:1.1;
}

h3 a:hover{
color:#999;
}

/* スマホ用*/
@media screen and (max-width: 930px) {
.tel{
font-size:1em;
}
.mail_linkbtn {
font-size:0.9em;
}
}

@media screen and (max-width: 600px) {
.toiawase_box{
width:80%;
display:block;

}
h3{
width:95%;
margin:0 auto 50px;
position:relative;
left:5px;
}
}
/*-------------*/


/* 会社案内*/
.wide_wrap2{
background-image:url("img/sub_img.jpg");
margin:0;
overflow:hidden;
}

h4{
width:1000px;
font-size:2.5em;
color:#fff;
font-weight:bold;
margin:0 auto;
padding:5px;
clear:both;
text-shadow:
           1px 1px 0px #888, -1px -1px 0px #888,
          -1px 1px 0px #888,  1px -1px 0px #888,
           1px 0px 0px #888, -1px  0px 0px #888,
           0px 1px 0px #888,  0px -1px 0px #888;
}
.profile_box{
overflow:auto;
margin:0 auto;
padding:20px 0;

}
.box27 {
   width:1000px;
    position: relative;
    margin: 20px auto;
    padding: 10px ;
    border: solid 3px #62c1ce;
overflow:auto;
box-sizing:border-box;
}
.box27 p {
    margin: 0; 
    padding: 10px;
   font-weight:bold;
line-height:2;
font-size:1.1em;
}
.profile_subttl {
position:absolute;
top:0;
left:5%;
font-size:5em;
color:#4689FF;
opacity:0.1;
margin:0;
}

.profile_contents{
width:1000px;
margin:0 auto;
padding:10px;
}
.prof_ttl span{
background:#555;
color:#fff;
font-weight:bold;
font-size:1.1em;
padding:5px 10px;
}

.profile_contents table{
width:100%;
border-collapse: collapse;
margin:15px 0;
}

.profile_contents table th{
background:#fff;
padding:5px 0 5px 15px;
width:20%;
text-align:left;
border:solid 1px #aaa;
}

.profile_contents table td{
background:#FFFFCC;
padding:5px 20px;
text-align:left;
border:solid 1px #aaa;
}

ol{
list-style:none;
width:80%;
margin:0 auto;
}
ol > li {
  counter-increment: step-counter;
line-height:50px;
border-bottom:dotted 5px #ddd;
}

ol > li::before {
  content: counter(step-counter);
  background-color: #00EE00;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
font-size:1.5em;
  height: 40px;
  line-height:40px;
  margin-right: 10px;
 margin-top:5px;

  text-align: center;
  width: 40px;
}

/* スマホ用*/
@media screen and (max-width: 1000px) {
.box27{
width:95%;
margin:5px auto;
}
.profile_contents{
width:100%;
box-sizing:border-box;
}
}
@media screen and (max-width: 710px) {
.profile_subttl{
font-size:3em;
}
h4{
font-size:1.5em;
padding:5px 15px;
}
.box27 p {
line-height:1.8;
font-size:0.9em;
}
.profile_contents table{
font-size:0.8em;
}
.profile_contents table th{
width:25%;
}
.profile_contents table td{
padding:5px 5px;
}
ol {
    width: 95%;
box-sizing:border-box;
padding:0;
margin:0 5px;
font-size:0.9em;
}
}
@media screen and (max-width: 510px) {
ol > li::before {
    font-size: 1.5em;
    height: 30px;
    line-height: 30px;
    width: 30px;
}
ol > li {
    line-height: 1.5;
margin:5px;
}}

@media screen and (max-width: 410px) {
.profile_subttl{
font-size:2.5em;
}
}

/*空き家管理*/
.contents_box{
margin:15px auto;
}
.contents_ttl {
  position: relative;
  padding: 10px 20px;
  border-bottom: 5px solid #ccc;
  border-left: 3px solid #ccc;
  border-radius: 20px 20px 20px 20px;
 background:#DDFFFF;
font-weight:bold;
font-size:1.3em;
color:#555;
box-shadow:5px 10px 15px #eee;
}

.contents_ttl:before {
  position: absolute;
  left: 80px;
  bottom: -43px;
  width: 0;
  height: 0;
  content: '';
  border-width: 30px 5px 10px 30px;
  border-style: solid;
  border-color:   #ccc transparent transparent transparent;
}

.contents_ttl:after {
  position: absolute;
  left: 78px;
  bottom: -35px;
  width: 0;
  height: 0;
  content: '';
  border-width: 30px 5px 10px 30px;
  border-style: solid;
  border-color: #DDFFFF transparent transparent transparent;
}

.slash {
    display: flex;
    justify-content: center;
    align-items: center;
margin:35px auto 15px;

}
.slash::before,.slash::after {
    content: "";
    background-color:#FF6666;
    height: 3px;
    width: 40px;
}
.slash::before {
    margin-right: 5px;
    transform: rotate(60deg); 
}
.slash::after {
    margin-left: 5px;
    transform: rotate(-60deg); 
}

.akiya_p01{
text-align:center;
background:#eee;
font-size:1.1em;
padding:10px 0;
width:90%;
margin:0 auto;
border:double 2px #ddd;
}

.akiya_imgbox{
width:30%;
margin:10px auto;
border:soldi 1px #000;
}
.akiya_imgbox img{
width:100%;
}

.akiya_nagarebox{
background:#FFFFCC;
margin:20px 0;
padding:20px;
overflow:auto;
}

.akiya_tejyunttl {
  color: #555;
  background: #fff;
margin:0px auto;
font-weight:bold;
font-size:1.5em;
padding:10px 30px;
border:dotted 3px #ddd;

}

.akiya_subttl {
   position: relative;
  padding-left: 4.5em;
 padding-top:10px;
 padding-bottom:10px;
 font-size:1.1em;
  color: #555;
 font-weight:bold;
background:#CCFFCC	;
border-radius:0 10px 10px 0;
box-shadow:0px 5px 10px 0 #ccc;
margin:20px 0 0;
text-align:left;
}

.akiya_subttl span {
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 20px;
  color: #fff;
  background: #22ac38;
}

.akiya_subttl span:after {
  position: absolute;
  top: calc(50% - 7px);
  right: -11px;
  width: 0;
  height: 0;
  content: '';
  border-width: 7px 0 7px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #22ac38;
}

.akiya_nagarecontents{
background:#fff;
padding:10px;
margin 0 auto;
text-align:left;
overflow:auto;
}
.nagare_naiyou{
width:80%;
float:left;
}
.nagare_imgbox{
float:right;
width:15%;
}
.nagare_imgbox img{
width:100%;
}
.keiyakusyo_ttl{
background:#eee;
padding:5px 25px;
width:30%;
min-width:250px;
margin:0 auto 15px;
text-align:center;
overflow:auto;
border-radius:40px;
line-height:1.2;
border:solid 2px #555;
font-weight:bold;
}
.akiya_nagarecontents a{
color:#000;
text-decoration:none;
}
.keiyakusyo_ttl:hover{
  background-color:#008080;
}
.akiya_nagarecontents a:hover{
  color: #fff;
}

.appeal_box{
text-align:center;
font-weight:bold;
}
.appeal_box p{
font-size:1.2em;
margin:10px 0 5px;
padding:5px 0;
background:#eee;
line-height:1.2;
}
.appeal_box img{
margin:0;
width:30%;
min-width:250px;
}

/* スマホ用*/
@media screen and (max-width: 1000px) {
.akiya_nagarebox{
width:90%;
margin:0 auto;
}
.nagare_imgbox{
margin:15px 10px 0 0;
}
}
/**/
@media screen and (max-width: 710px) {
.contents_box{
margin:0px auto;
}
.contents_ttl {
margin:8px 8px 0;
padding:5px 10px;
font-size:0.9em;
  border-radius: 10px 10px 10px 10px;
}

.slash {
font-size:0.8em;
}
.slash::before,.slash::after {
    width: 60px;
}
.akiya_p01{
font-size:0.95em;
width:95%;
line-height:1.3;
}
.nagare_imgbox{
width:100%;
text-align:center;
margin:0;
}
.nagare_imgbox img{
width:20%;
min-width:80px;
}
.nagare_naiyou{
width:100%;
float:left;
margin:5px 0 10px;
padding:0;
box-sizing:border-box;
}
.appeal_box p{
font-size:0.9em;
padding:2px 0;
}
}

@media screen and (max-width:510px) {
    .akiya_p01 {
font-size:0.8em;
padding:5px;
}
.akiya_tejyunttl {
font-size:1em;
padding:10px;
}
}
/*耐震診断*/
.taishin_ttl {
  position: relative;
  padding: 0 .4em 0em;
font-size:1.2em;
clear:both;
overflow:auto;
margin:30px auto 0px;
font-weight:bold;
color:#333;
display:inline-block;
}
.taishin_ttl::after {
  position: absolute;
  bottom: 5px;
  left: 0;
  z-index: -1;
  content: '';
  width: 100%;
  height: 10px;
  background-color: #b6f0fc;
}
.taishin_imgbox{
width:100%;
margin: 10px 0;
text-align:center;
}
.taishin_img01{
height:200px;
}
.taishin_img02{
height:200px;
margin-left:10px;
}

.taisin_naiyou{
clear:both;
line-height:1.8;
}
.taishin_p01{
margin:0;
}

.taishin_p01 span{
color:#FF4F50;
font-weight:bold;
margin:0 auto;
text-align:center;
}
.hyouka_naiyoubox{
width:100%;
margin:0;
}
.hyouka_ttl{
text-align:center;
}

.hyouka_naiyoubox table{
width:80%;
margin:10px auto;
border-collapse: collapse;
}
.hyouka_naiyoubox table th{
width:15%;
background:#eee;
border-top:solid 1px #ddd;
border-bottom:solid 1px #ddd;
padding:5px 0;
}
.hyouka_naiyoubox table td{
border-top:solid 1px #ddd;
border-bottom:solid 1px #ddd;
}
.hyouka_naiyoubox table td.td_20{
width:18%;
padding-left:15px;
}
.hikakugraph_box{
width:50%;
margin:10px auto;
}

.hikakugraph_box img{
width:100%;
}
.graph_box{
margin:10px auto;
padding:0;
}

.graph_box img{
width:32%;
margin:0 2px;
}


/**/
@media screen and (max-width: 710px) {
.taishin_ttl{
font-size:0.9em;
}
.taishin_p01{
font-size:0.85em;
margin:5px;
}
.taisin_naiyou{
font-size:0.85em;
margin:5px;
}
.hyouka_naiyoubox table{
width:99%;
margin:10px auto;
font-size:0.8em;
}
}
@media screen and (max-width: 560px) {
.graph_box img{
width:50%;
margin:5px auto;
display:block;
}
.hyouka_ttl{
font-size:0.9em;
margin:15px 0 0;
}
.hyouka_naiyoubox table{
margin:0;
font-size:0.7em;
}
.hyouka_naiyoubox table td.td_20{
width:25%;
}
}
/**/
@media screen and (max-width: 440px) {
.taishin_img01{
width:40%;
min-width:250px;
height:auto;
margin:5px 0;
}
.taishin_img02{
width:30%;
min-width:100px;
height:auto;
}
}
/*農園運営*/
.farm_logobox{
width:60%;
margin:10px auto;
text-align:center;
}
.farm_logobox img{
width:90%;
min-width:210px;
margin:0;
padding:0;
border-bottom:dotted 5px #ddd;
}
.farm_logobox p{
margin:10px 0 0;
padding:0;
line-height:1.2;
color:#440055;
font-family: cursive;
}
.aguri_topbox{
margin:50px auto;
display: flex;
justify-content: center;
padding: 0px;
clear:both;
z-index:1;
overflow:auto;
position:relative;
}
.circle-1,
.circle-2,
.circle-3 {
  color: #fff;
  padding: 0%;
  width: 180px;
  height: 180px;
  margin: 0 -10px;
  mix-blend-mode: multiply;
position:relative;
z-index:1;
}
.circle-1 {
  background: #EAD9FF;
  border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
}
.circle-2 {
  background: #CEF9DC;
  border-radius: 80% 30% 50% 50%/50%;
}
.circle-3 {
  background: 	#F3FFD8;
  border-radius: 40% 40% 50% 40%/30% 50% 50% 50%;
}
.aguri_top_p{
width:72%;
height:90px;
position:absolute;
top:18%;
text-align:center;
font-weight:bold;
z-index:990;
}


.wide_wrap3{
background-image:url("./img/bg007_03.gif");
box-shadow:0 0 30px #bbb;
border-top:solid 5px #ccc;
border-bottom:solid 5px #ccc;
padding:10px 0 20px;
}
.farm_contents{
width:1000px;
margin:10px auto 0;
justify-content: center;
box-sizing:border-box;
 display:flex;
}
.farm_contents_sb{
display:none;
}

.farm_imgbox{
width:30%;
float:left;
margin:10px;
border:solid 1px #ddd;
padding:10px 10px 0 10px;
text-align:center;
background:#fff;
}
.farm_imgbox p{
margin:5px 0;
font-family: cursive;
color:#552200;
}
.farm_imgbox img{
width:100%;
border:solid 1px #ddd;
}

.farm_imgbox2{
width:100%;
margin:15px auto;
justify-content: center;
box-sizing:border-box;
 display:flex;
}
.farm_imgbox2 img{
width:90%;
margin:20px 10px;
float:left;
}
.aguri_box{
width:80%;
border:solid 10px #C299FF;
margin:20px auto;
padding:10px 0;
border-radius:13px ;
background:#EAD9FF;
box-sizing:border-box;
text-align:center;
}
.aguri_box img{
margin:20px auto;
}
.farm_ttl{
padding:0;
margin:0;
line-height:1;
font-weight:bold;
color:#552200;
font-size:1.2em;
}
.aguri_box table{
background:#fff;
width:60%;
margin:5px auto;
}
.aguri_box table th{
padding:5px;
border-bottom:dotted 2px #ddd;
}

.aguri_box table td{
border-bottom:dotted 2px #ddd;
}

.aguri_box iframe{
margin:30px auto 20px;
width:80%;
height:350px;
}

.farm_p{
color:#ef584c ;
margin:0 auto 10px;
font-weight:bold;
}


/**/
@media screen and (max-width: 1000px) {
.farm_contents{
width:100%;
}
}
@media screen and (max-width: 735px) {
.aguri_top_p{
font-size:0.9em;
}
}
@media screen and (max-width: 710px) {
.farm_logobox {
width:100%;
box-sizing:border-box;
}
.farm_logobox img{
width:60%;
min-width:350px;
}
.aguri_box{
width:90%;
}
.aguri_box table {
    width: 85%;
font-size:0.9em;
}
}
@media screen and (max-width: 670px) {
.farm_contents{
display:none;
}
.farm_contents_sb{
display:block;
overflow:auto;
}
.farm_imgbox_sb{
width:40%;
float:left;
margin:5px 5px;
border:solid 1px #ddd;
padding:10px 10px 0 10px;
text-align:center;
background:#fff;
position:relative;
left:5%;
}
.farm_imgbox_sb p{
margin:0 0 2px;
font-family: cursive;
color:#552200;
font-size:0.8em;
}
.farm_imgbox_sb img{
width:100%;
border:solid 1px #ddd;
}
}
@media screen and (max-width: 590px) {
.aguri_top_p{
font-size:0.85em;
}
.aguri_box table {
    width: 95%;
font-size:0.8em;
}
}
@media screen and (max-width: 510px) {
.aguri_topbox{
margin:30px auto 40px;
}
.circle-1, .circle-2, .circle-3{
width:130px;
height:130px;
}
.aguri_top_p{
width:95%;
top:5%;
font-size:0.8em;
}
.farm_imgbox_sb{
width:41%;
margin:5px 2px;
left:3%;
}
.aguri_box table td{
text-align:left;
}

}


/*お問い合わせﾍﾟｰｼﾞ*/

#formWrap {
	width:850px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}

table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
display: inline-block;
}

table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px 0 10px 10px;
box-sizing:border-box;
}
table.formTable th{
	width:250px;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
table.formTable td{
	width:750px;
}
table.formTable td input{
width:95%;
padding:5px ;
font-size:1.1em;
display: inline-block;
box-sizing:border-box;
}

table.formTable td input.input_post{
width:150px;
}
.required{
color:#fff;
font-weight:bold;
background:#CC0000;
padding:1px 5px;
border-radius: 3px;
font-size:0.85em;
}
table.formTable td textarea{
width:95%;
padding:5px ;
font-size:1.1em;
display: inline-block;
box-sizing:border-box;
}

@media screen and (max-width: 850px) {

#formWrap {
	width:100%;
text-align:center;
}
table.formTable{
	width:98%;
margin:5px auto;
}
table.formTable{
text-align:left;
}
}

/**/
.thank_box{
text-align:center;
}
.top_linkbtn{
background:#000080;
display:inline-block;
padding:5px 30px;
border-radius:30px;
font-weight:bold;
}
.top_linkbtn a{
color:#fff;
text-decoration:none;
padding:5px 30px;
}

.top_linkbtn a:hover{
opacity:0.2;
}
/*フッター*/
footer{
margin:15px auto;
text-align:center;
box-shadow:-5px -10px 10px 0 #ddd;

}

footer img{
width:40%;
min-width:300px;
margin:0;
padding:0;
}
footer p{
margin:5px 0;
padding:0;
line-height:1.1;
}

#copy{
background:#00008B;
margin:0;
padding:0;
color:#fff;
font-size:0.5em;
text-align:center;
}

/*トップへ戻る */ 
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: rgba(102,102,102,0.7);
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
